curl --location 'https://mock.apidog.com/m1/1212435-0-default/api/meetings/7fa85f64-5717-4562-b3fc-2c963f66afa6/livekit-token' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"participantId": "31ba4b89-29ed-4a25-a7ea-119c9c9f83d0"
}'{
"isSuccess": true,
"data": {
"serverUrl": "wss://your-project.livekit.cloud",
"token": "mock-livekit-room-token-for-apidog-only",
"roomName": "requra-meeting-7fa85f64-5717-4562-b3fc-2c963f66afa6",
"identity": "requra-participant-31ba4b89-29ed-4a25-a7ea-119c9c9f83d0",
"expiresAt": "2026-08-11T12:00:00Z",
"meetingEndsAt": "2026-08-11T12:00:00Z"
},
"message": "Live meeting credentials issued",
"statusCode": 200,
"errors": []
}